local fn = _gn(0x1D132D614DD86811)
--- SET_SCALEFORM_MOVIE_AS_NO_LONGER_NEEDED
function Global.SetScaleformMovieAsNoLongerNeeded(scaleformHandle)
	return _in2(fn, _ii(scaleformHandle) --[[ may be optional ]])
end
